<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd">
<asf xmlns="http://ns.adobe.com/asf" locale="en_GB" version="1.0">

	<set name="ButtonLabel">
		<str name="Yes">
			<val>Yes</val>
		</str>
		<str name="No">
			<val>No</val>
		</str>
		<str name="Accept">
			<val>Accept</val>
		</str>
		<str name="Install">
			<val>Install</val>
		</str>
		<str name="Uninstall">
			<val>Uninstall</val>
		</str>
		<str name="OK">
			<val>OK</val>
		</str>
		<str name="Continue">
			<val>Continue</val>
		</str>
		<str name="Back">
			<val>Back</val>
		</str>
		<str name="Cancel">
			<val>Cancel</val>
		</str>
        <str name="Close">
            <val>Close</val>
        </str>
		<str name="Quit">
			<val>Quit</val>
		</str>
		<str name="SignIn">
			<val>Sign In</val>
		</str>
		<str name="SignInNow">
			<val>Sign In Now</val>
		</str>
		<str name="SignInLater">
			<val>Sign In Later</val>
		</str>
		<str name="StartAgain">
			<val>Start Again</val>
		</str>
		<str name="Retry">
			<val>Retry</val>
		</str>
		<str name="Verify">
			<val>Verify</val>
		</str>
		<str name="ConnectLater">
			<val>Connect Later</val>
		</str>
	</set>
	
	<set name="DialogueTitle">
		<str name="Quit">
			<val>Quit</val>
		</str>
	</set>

	<set name="Welcome">
		<str name="Title">
			<val>Welcome</val>
		</str>
		<str name="OptionOne">
			<val>Install with a serial number</val>
		</str>
		<str name="OptionOneInfo">
			<val>I have a serial number.</val>
		</str>
		<str name="OptionTwo">
			<val>Start my subscription</val>
		</str>
		<str name="OptionTwoInfo">
			<val>I have a subscription.</val>
		</str>
		<str name="OptionThree">
			<val>Install a trial</val>
		</str>
		<str name="OptionThreeInfo">
			<val>I want to try {0} for a limited time.</val>
		</str>
		<set name="MBLS">
			<str name="OptionOne">
				<val>Install</val>
			</str>
			<str name="OptionOneInfo">
				<val>I have purchased</val>
			</str>
			<str name="OptionTwo">
				<val>Try</val>
			</str>
			<str name="OptionTwoInfo">
				<val>I want to try {0} for a limited time</val>
			</str>
		</set>
	</set>
	
	<set name="EULA">
		<str name="Title">
			<val>Adobe Software License Agreement</val>
		</str>
		<str name="Para1">
			<val>The agreement will govern your installation and use of {0} products, which includes this software. You may review the agreements you have accepted so far at www.adobe.com/go/myaccount_uk.</val>
		</str>
	</set>

	<set name="Register">
		<str name="Title">
			<val>Sign In Required</val>
		</str>
		<set name="Trial">
			<str name="FirstTime">
				<val>Please sign in with your Adobe ID to start your trial for {0}.</val>
			</str>
			<str name="Subsequent">
				<val>We will now register your trial with your Adobe ID: {0}.</val>
			</str>
			<set name="TnC">
				<str name="Title">
					<val>Terms and conditions for trial software.</val>
				</str>
				<str name="Paragraph1">
					<val>We may ask you to provide us with optional information so that we can tailor content for you. You can turn off this customized content at any time by going to the Privacy Settings located on the trial experience screen.</val>
				</str>
				<str name="Paragraph2">
					<val>For information about data we collect about your use of the product, and how Adobe uses that data, including how we market to your interests, click {0}here{1} and see the {2}Adobe Online Privacy Policy{3}.</val>
				</str>
			</set>
			<set name="EntitlementInTrial">
				<str name="Title">
					<val>Valid License Found</val>
				</str>
				<str name="Para1">
					<val>You have opted for a trial but you have access to the full version of this software for your Adobe ID {0}. Enjoy the licensed copy of your software at the end of this installation.</val>
				</str>
				<str name="Para2">
					<val>Press continue to install.</val>
				</str>
				<str name="DiffAdobeID">
					<val>Have a different Adobe ID?</val>
				</str>
			</set>						
		</set>
		<set name="Serial">
			<str name="Paragraph1">
				<val>Your serial number for {0} has been validated.</val>
			</str>
			<str name="Paragraph2">
				<val>Sign in is required to install this product and register it under your Adobe ID. Your Adobe ID provides you an easy way to access your serial numbers, the Adobe Creative Cloud and the Adobe.com community.</val>
			</str>
			<str name="SubsequentParagraph3">
				<val>We will sign you in with Adobe ID: {0}.</val>
			</str>
		</set>
		<set name="MBLS">
			<str name="Paragraph1">
				<val>Signing in with an Adobe ID is required to install this product. Your Adobe ID also provides an easy access to a host of Adobe online services and the Adobe.com community.</val>
			</str>
			<set name="Offline">
				<str name="Title">
					<val>Please connect to internet and retry</val>
				</str>
				<set name="Install">
					<str name="Paragraph1">
						<val>You need an internet connection to start a subscription. If you have a subscription, please connect to the internet and select Retry.</val>
					</str>
					<str name="Paragraph2">
						<val>If you have a serial number and are unable to connect to the internet now, please select Connect Later. You will be required to validate your serial number within 7 days, otherwise your software will stop working. If this computer cannot access the Internet, get more details at {0} using an Internet enabled device.</val>
					</str>
				</set>
				<set name="Trial">
					<str name="Paragraph1">
						<val>Your computer seems to be offline, causing a connection error. An internet connection is required. Please connect to the internet and retry. If this problem persists, please contact {0}Customer Support{1}.</val>
					</str>
				</set>
			</set>
		</set>
		<str name="NotYou">
			<val>(Not your Adobe ID?)</val>
		</str>
		<set name="Subscription">
			<set name="FirstTime">
				<str name="Paragraph">
					<val>We will now sign you in with the Adobe ID to access your subscription.</val>
				</str>
			</set>
			<set name="Subsequent">
				<str name="Title">
					<val>Verify your Subscription</val>
				</str>
				<str name="Paragraph">
					<val>We need you to verify your subscription with your Adobe ID: {0}.</val>
				</str>
				<str name="Paragraph2">
					<val>We want to make sure you get all the right apps.</val>
				</str>
			</set>
			<set name="EntitlementCallScrim">
				<str name="WaitAMoment">
					<val>Please wait for a moment...</val>
				</str>
			</set>
			
			<set name="OfflineScrim">
				<str name="Title">
					<val>You need an internet connection to start your subscription</val>
				</str>
				<str name="Message">
					<val>Please make sure you're connected to the internet, and click Retry. If this problem persists, please contact {0}Adobe Customer Service{1}.</val>
				</str>
			</set>
			
			<set name="NoSubscriptionFound">
	        	<str name="Title">
	        		<val>No Subscription Found</val>
	        	</str>
	        	<str name="ParagraphOneText">
	        		<val>We couldn't find a {0}{1}{2} subscription associated with this Adobe ID. You can purchase a {3}new subscription{4}, or click Back to enter a different Adobe ID. If you do have a subscription and are unable to access it, please contact {5}Customer Support{6}.</val>
	        	</str>
	        	<str name="ParagraphTwoText">
	        		<val>You may also choose to install in trial or install with a valid serial number by clicking {0}Start Again{1}.</val>	
	        	</str>
	        </set>
		</set>
	</set>
	
	<set name="InstallOptions">
		<str name="Title">
			<val>Options</val>
		</str>
		<str name="SelectAppInfo">
			<val>Click a product name to customize options</val>
		</str>
		<str name="NoComponentInfo">
			<val>No components to customize.</val>
		</str>
		<str name="Components">
			<val>{0} Components</val>
		</str>
		<str name="TotalInstall">
			<val>Total Install: {0}</val>
		</str>
		<str name="Language">
			<val>Language:</val>
		</str>
		<str name="Location">
			<val>Location:</val>
		</str>
		<str name="Available">
			<val>{0} Available</val>
		</str>
		<str name="SpaceRequired">
			<val>Space Required: {0}</val>
		</str>
		<str name="SpaceWarning">
			<val>Space Required: {0}, Available: {1}</val>
		</str>
        <str name="InsufficientDiskSpace">
			<val>Insufficient disk space to complete this installation.</val>
        </str>
		<str name="DefaultDriveWarning">
			<val>Some files will also be installed in your {0}</val>
		</str>
		
		<set name="PayloadError">
			<str name="TrialInstall">
				<val>This product will be installed in trial.</val>
			</str>
			<str name="LicensedInstall">
				<val>A licensed copy of this software will be installed.</val>
			</str>
			<str name="AlreadyInstalled">
				<val>An earlier installation of this product was found. This product will be installed at its original location.</val>
			</str>
			<set name="SystemRequirements">
				<set name="OS">
					<str name="Header">
						<val>OS requirement not met.</val>
					</str>
					<str name="CurrentOS">
						<val>- Current OS: {0} {1}</val>
					</str>
					<str name="MacRecommended">
						<val>- Mac OS {0} or above recommended.</val>
					</str>
					<str name="MacServer">
						<val>- Mac Server recommended.</val>
					</str>
					<str name="WinNotRecommended">
						<val>- {0} not recommended.</val>
					</str>
					<str name="SPRecommended">
						<val>- Service Pack {0} recommended.</val>
					</str>
					<str name="64BitRecommended">
						<val>- 64-bit OS recommended.</val>
					</str>
					<str name="32BitRecommended">
						<val>- 32-bit OS recommended.</val>
					</str>
					<str name="MacRequired">
						<val>- Mac OS {0} or above required.</val>
					</str>
					<str name="MacServerRequired">
						<val>- Mac Server required.</val>
					</str>
					<str name="WinNotRequired">
						<val>- {0} not supported.</val>
					</str>
					<str name="SPRequired">
						<val>- Service Pack {0} required.</val>
					</str>
					<str name="64BitRequired">
						<val>- 64-bit OS required.</val>
					</str>
					<str name="32BitRequired">
						<val>- 32-bit OS required.</val>
					</str>
				</set>
				<str name="RAM">
					<val>{0} of RAM recommended.</val>
				</str>
				<str name="CPU">
					<val>CPU requirement not met.</val>
				</str>
				<str name="ScreenResolution">
					<val>At least {0}x{1} screen resolution recommended.</val>
				</str>
				<str name="Footer">
					<val>Click the warning icon for more details.</val>
				</str>
			</set>
			<str name="Conflicting">
				<val>A conflicting or prerelease version of {0} exists on this computer. The conflicting version must be removed before installing from the current media.</val>
			</str>
			<str name="AlreadyUpgraded">
				<val>A newer version of this product is already installed</val>
			</str>
			<str name="Language">
				<val>Not available for selected language</val>
			</str>
			<str name="RequiredDisabled">
				<val>Required components are disabled</val>
			</str>
		</set>
		
		<set name="InstallPathError">
			<str name="LongPath">
				<val>The chosen install path is too long.</val>
			</str>
			<str name="RootDrive">
				<val>Installation to a root drive location is not supported.</val>
			</str>
			<str name="RemovableDrive">
				<val>Installation to a removable flash drive is not supported.</val>
			</str>
			<str name="MappedDrive">
				<val>Installation to mapped network drive is not supported.</val>
			</str>
			<str name="CaseSensitive">
				<val>Installation to case-sensitive volumes is not supported.</val>
			</str>
			<str name="LockedPath">
				<val>Installation to a locked location is not supported.</val>
			</str>
			<str name="Generic">
				<val>Unable to install to chosen location.</val>
			</str>
		</set>
		
		<set name="WorkflowNeedClose">
			<str name="Title">
				<val>Alert</val>
			</str>
			<str name="Message">
				<val>Other instances of Adobe Application Manager are running, which must be closed. Please close them to continue.</val>
			</str>
		</set>
	</set>
	
	<set name="UninstallOptions">
		<str name="Title">
			<val>Uninstall Options</val>
		</str>
		<str name="RemovePreferences">
			<val>Remove Preferences</val>
		</str>
		<str name="ToolTipInfo">
			<val>Remove notification, alerts, reporting or any other preferences for the selected products.</val>
		</str>
	</set>
	
	<set name="Progress">
		<str name="MinutesRemaining">
			<val>About {0} minutes remaining</val>
		</str>
		<str name="MinuteRemaining">
			<val>About {0} minute remaining</val>
		</str>
		<str name="LTMinuteRemaining">
			<val>Less than a minute remaining</val>
		</str>
		<str name="PctComplete">
			<val>({0}% complete)</val>
		</str>
		
		<set name="ConflictingProcess">
			<str name="Title">
				<val>Please close these applications to continue:</val>
			</str>
			<str name="SubText1">
				<val>(If this message appears even after you've closed an application, some of its processes may still be running in the background. {0}Learn more{1} about terminating background processes.)</val>
			</str>
			<str name="BackgroundProcessesLink">
			<val>http://www.adobe.com/go/learn_bgprocesses_uk</val>
			</str>
			<str name="SubText2">
				<val>List of applications to be closed:</val>
			</str>
		</set>
		
		<set name="DiskPrompt">
			<str name="Title">
				<val>Please insert disk {0} to continue.</val>
			</str>
		</set>
		
		<set name="Install">
			<str name="Title">
				<val>Install</val>
			</str>
			<str name="Preparing">
				<val>Preparing for Install...</val>
			</str>
			<str name="Currently">
				<val>Currently Installing {0}</val>
			</str>
			<str name="Confirmation">
				<val>Are you sure you want to cancel Install?</val>
			</str>
			
			<str name="AdministratorPrivileges">
				<val>Administrator privileges are required to install. Please log in as administrator.</val>
			</str>
		</set>
		<set name="Uninstall">
			<str name="Title">
				<val>Uninstall</val>
			</str>
			<str name="Preparing">
				<val>Preparing for Uninstall...</val>
			</str>
			<str name="Currently">
				<val>Currently Uninstalling {0}</val>
			</str>
			<str name="Confirmation">
				<val>Are you sure you want to cancel Uninstall?</val>
			</str>
			
			<str name="AdministratorPrivileges">
				<val>Administrator privileges are required to uninstall. Please log in as administrator.</val>
			</str>
		</set>
	</set>
	
	<set name="Success">
		<set name="Install">
			<str name="Title">
				<val>Installation Complete</val>
			</str>
			<str name="MyAdobeLink">
			<val>http://www.adobe.com/go/adobemembership_uk</val>
			</str>
			<str name="Link1Text">
				<val>My Adobe</val>
			</str>
			<str name="Link1">
			<val>http://www.adobe.com/go/adobemembership_uk</val>
			</str>
			<str name="Link2Text">
				<val>Video Tutorials</val>
			</str>
			<str name="Link2">
			<val>http://www.adobe.com/go/adobetv_howto_uk</val>
			</str>
			<str name="AdditionalInfo">
				<val>To manage this or your other Genuine Adobe software, go to {0}.</val>
			</str>
			<str name="BtnLblLaunchNow">
				<val>Launch Now</val>
			</str>
			<str name="BtnLblClose">
				<val>Close</val>
			</str>
			<set name="PP">
				<str name="CompletedText">
					<val>{0} has been successfully installed and is ready to use.</val>
				</str>
				<str name="RestartText">
				<val>It is recommended that you restart your system before use.</val>
				</str>
			</set>
			<set name="Suite">
				<str name="CompletedText">
					<val>These applications are ready for use.</val>
				</str>
				<str name="RestartText">
				<val>Some of these recommend system restart before using them.</val>
				</str>
			</set>
		</set>
		
		<set name="Uninstall">
			<str name="Title">
				<val>Uninstall Complete</val>
			</str>
			<str name="RestartText">
				<val>Please restart your system.</val>
			</str>
			<set name="PP">
				<str name="CompletedText">
					<val>{0} has been successfully uninstalled.</val>
				</str>
			</set>
			<set name="Suite">
				<str name="CompletedText">
					<val>Following applications have been successfully uninstalled.</val>
				</str>
			</set>
		</set>
	</set>
	
    <set name="DoneWithError">
	    <set name="Install">
	        <str name="Title">
	            <val>Installation Complete</val>
	        </str>
	        <str name="CompleteText">
	            <val>Your installation is complete and these applications are ready for use.</val>
	        </str>
	        <str name="IncompleteWarning">
	            <val>Some items for the following product(s) could not be installed successfully.</val>
	        </str>
			<set name="PP">
				<str name="RestartText">
					<val>It is recommended that you restart your system before use.</val>
				</str>
			</set>
			<set name="Suite">
				<str name="RestartText">
					<val>Some of these recommend system restart before using them.</val>
				</str>
			</set>
			<set name="Cancelled">
		        <str name="Title">
		            <val>Installation Cancelled</val>
		        </str>
		        <str name="CompleteText">
	            	<val>However, the following application(s) got installed before the cancel button was pressed. You may choose to uninstall these application(s) manually.</val>
		        </str>
	        </set>
            <str name="DiskSpaceText">
                <val>Insufficient disk space; please clear some space and try installing again.</val>
            </str>
		</set>
	    <set name="Uninstall">
	        <str name="Title">
	            <val>Uninstall Complete</val>
	        </str>
	        <str name="CompleteText">
	            <val>Following applications have been successfully uninstalled</val>
	        </str>
	        <str name="IncompleteWarning">
	            <val>Some components could not be uninstalled.</val>
	        </str>
	        <str name="CleanerToolText">
            	<val>You may download &amp; run the {0}Cleaner Tool{1} for complete clean-up.</val>
        </str>
	    </set>
    </set>

    <set name="Failure">
	    <set name="Install">
	        <str name="Title">
	            <val>Installation Failed</val>
	        </str>
	        <str name="WarningText">
	            <val>Your installation encountered errors.</val>
	        </str>
			<str name="InitializeTroubleshootingTips">
			    <val>More troubleshooting tips:{0}1. Restart your computer.{0}2. Exit all applications including startup items, virus checking and firewall software.{0}3. Launch the installer and reinstall your applications.</val>
            </str>
			<str name="TroubleshootingTips">
			    <val>More troubleshooting tips:{0}1. Restart your computer.{0}2. Exit all applications including startup items, virus checking and firewall software.{0}3. Close this window and launch the installer again to reinstall your applications.</val>
            </str>
	        
	        <set name="Cancelled">
		        <str name="Title">
		            <val>Installation Cancelled</val>
		        </str>
		        <str name="WarningText">
		            <val>Installation was cancelled. Please try again later.</val>
		        </str>
	        </set>
	        
	        <set name="AGVFailure">
		        <str name="WarningText">
		            <val>Adobe Genuine Software Verification Failure</val>
		        </str>
		        <str name="ParagraphOneText">
					<val>The product you are trying to install is not an Adobe Genuine Software and appears to be counterfeit. Please {0}report piracy{1} or contact {2}customer support{3} for assistance.</val>
		        </str>
		        <str name="ReportPiracyLink">
			<val>http://www.adobe.com/go/reportpiracy_uk</val>
		        </str>
	        </set>
	        
	        <set name="SyncFail">
	            <str name="WarningText">
	                <val>Inconsistency in the installer database. Please restart your computer and install again.</val>
	            </str>
	        </set>
	        
	        <set name="MSIRunning">
	            <str name="ParagraphOneText">
	                <val>Another installer is currently running, which must be closed before installing this product. Please close other installers.</val>
	            </str>
	        </set>
	        
	        <set name="DiskSpace">
	            <str name="ParagraphOneText">
	                <val>Insufficient disk space; please clear some space and try installing again.</val>
	            </str>
	        </set>
	    </set>
	    
	    <set name="Uninstall">
	        <str name="Title">
	            <val>Uninstall Failed</val>
	        </str>
	        <str name="WarningText">
	            <val>Your uninstallation encountered errors.</val>
	        </str>
			<str name="InitializeTroubleshootingTips">
			    <val>Troubleshooting tips:{0}1. Restart your computer.{0}2. Exit all applications including startup items, virus checking and firewall software.{0}3. Uninstall again.</val>
            </str>
	        <str name="TroubleshootingTips">
			    <val>More troubleshooting tips:{0}1. Restart your computer.{0}2. Exit all applications including startup items, virus checking and firewall software.{0}3. Uninstall again.</val>
            </str>
            <str name="CleanerToolText">
            	<val>You may also download &amp; run the {0}Cleaner Tool{1}.</val>
        	</str>
        	<str name="MSIRunning">
	            <val>Another installer is currently running, which must be closed before uninstalling this product. Please close other installers.</val>
	        </str> 	        
	    </set>
	    
        <set name="InitializationFailed">
            <str name="Paragraph1">
                <val>Installer failed to initialize. This could be due to a missing file.</val>
            </str>
        </set>
        
        <set name="ConflictingPayload">
            <str name="Paragraph1">
                <val>A conflicting or prerelease version of {0} exists on this computer. The conflicting version must be removed before installing from the current media.</val>
            </str>
        </set>
        
        <set name="x64BitOn32Bit">
            <str name="Paragraph1">
                <val>This product can only be installed on a 64-bit system.</val>
            </str>
        </set>
    </set>
    
	<set name="Common">
		<str name="DefaultProductName">
			<val>Adobe Product</val>
		</str>
		<str name="QuitConfirmation">
            <val>Are you sure you want to quit?</val>
        </str>
		
        <str name="ErrorSummaryText">
            <val>The {0}error summary{1} file may help you identify the issue.</val>
        </str>
        <str name="CustomerSupportText">
            <val>If the problems persist, please contact {0}Customer Support{1} for further assistance.</val>
        </str>
        <str name="CustomerSupportLink">
			<val>http://www.adobe.com/go/customer_support_uk</val>
        </str>
        <str name="NewSubscriptionLink">
			<val>http://www.adobe.com/go/products_uk</val>
        </str>
        <str name="CleanerToolLink">
			<val>http://www.adobe.com/go/cscleanertool_uk</val>
        </str>
        
        <str name="SystemRequirementsLink">
			<val>http://www.adobe.com/go/cs_systemreqs_uk</val>
        </str>

		<str name="PrivacyPortalLink" translate="yes">
			<val>http://www.adobe.com/go/adobe_privacy_portal_uk</val>
		</str>
		
		<str name="PrivacyPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/privacy_uk</val>
		</str>
		<str name="GetActivated" translate="yes">
			<val>http://www.adobe.com/go/getactivated_uk</val>
		</str>
		<str name="GB">
			<val>GB</val>
		</str>
		<str name="MB">
			<val>MB</val>
		</str>
		<str name="KB">
			<val>KB</val>
		</str>
		<str name="decimalSeparator">
			<val>.</val>
		</str>
		<str name="commaSeparator">
			<val>,</val>
		</str>
	</set>
	
	<set name="OSName">
		<str name="6.2.1" translate="no"><val>Windows Server 2012</val></str>
		<str name="6.2.0" translate="no"><val>Windows 8</val></str>
		<str name="Win8" translate="no"><val>Windows 8</val></str>
		<str name="Win7" translate="no"><val>Windows 7</val></str>
		<str name="Server2008R2" translate="no"><val>Windows Server 2008 R2</val></str>
		<str name="Vista" translate="no"><val>Windows Vista</val></str>
		<str name="Server2008" translate="no"><val>Windows Server 2008</val></str>
		<str name="Server2003" translate="no"><val>Windows Server 2003</val></str>
		<str name="XP" translate="no"><val>Windows XP</val></str>
		<str name="2000" translate="no"><val>Windows 2000</val></str>
		<str name="ME" translate="no"><val>Windows ME</val></str>
		<str name="98" translate="no"><val>Windows 98</val></str>
		<str name="NT4.0" translate="no"><val>Windows NT 4.0</val></str>
		<str name="95" translate="no"><val>Windows 95</val></str>
		<str name="UNKNOWN" translate="no"><val>Windows</val></str>
	</set>
	
	<set name="isoToLanguage">
		<str name="en_US" translate="no"><val>English (North America)</val></str>
		<str name="en_GB" translate="no"><val>English (International)</val></str>
		<str name="en_INT" translate="no"><val>English (International)</val></str>
		<str name="en_AE" translate="no"><val>English يدعم العربية</val></str>
		<str name="en_IL" translate="no"><val>English תומך עברית</val></str>
		<str name="en_XC" translate="no"><val>English (Central Europe)</val></str>
		<str name="en_XM" translate="no"><val>English (Middle East)</val></str>
		
		<str name="fr_FR" translate="no"><val>Français</val></str>
		<str name="fr_CA" translate="no"><val>Français (Canada)</val></str>
		<str name="fr_MA" translate="no"><val>Français (Maroc)</val></str>
		<str name="fr_XM" translate="no"><val>Français (Moyen-Orient)</val></str>
		
		<str name="es_ES" translate="no"><val>Español</val></str>
		<str name="es_MX" translate="no"><val>Español (América Latina)</val></str>
		<str name="es_LA" translate="no"><val>Español de América Latina</val></str>
		<str name="es_NA" translate="no"><val>Español Norteamericano</val></str>
		<str name="es_QM" translate="no"><val>Español (Middle East)</val></str>
		
		<str name="ar_AE" translate="no"><val>العربية</val></str>
		<str name="bg_BG" translate="no"><val>Български</val></str>
		<str name="lv_LV" translate="no"><val>Latviešu</val></str>
		<str name="et_EE" translate="no"><val>Eesti</val></str>
		<str name="hr_HR" translate="no"><val>hrvatski</val></str>
		<str name="sl_SI" translate="no"><val>slovenščina</val></str>
		<str name="sk_SK" translate="no"><val>slovenčina</val></str>
		<str name="th_TH" translate="no"><val>ภาษาไทย</val></str>
		<str name="vi_VN" translate="no"><val>Việt</val></str>
		<str name="sq_AL" translate="no"><val>Shqip</val></str>
		<str name="ar_SA" translate="no"><val>العربية</val></str>
		<str name="be_BY" translate="no"><val>Беларуская</val></str>
		<str name="ca_ES" translate="no"><val>Català</val></str>
		<str name="hi_IN" translate="no"><val>हिन्दी</val></str>
		<str name="is_IS" translate="no"><val>Íslenska</val></str>
		<str name="lt_LT" translate="no"><val>Lietuvių</val></str>
		<str name="mk_MK" translate="no"><val>македонски</val></str>
		<str name="nn_NO" translate="no"><val>Norsk (Nynorsk)</val></str>
		<str name="pt_PT" translate="no"><val>Português de Portugal</val></str>
		<str name="sh_YU" translate="no"><val>Srpsko-Hrvatski</val></str>
		<str name="sr_YU" translate="no"><val>Cрпски</val></str>
		<str name="kk_KZ" translate="no"><val>Қазақ</val></str>
		<str name="az_AZ" translate="no"><val>Azərbaycan dili</val></str>
		<str name="no_NO" translate="no"><val>Norwegian</val></str>
		<str name="cs_CZ" translate="no"><val>česky</val></str>
		<str name="de_DE" translate="no"><val>Deutsch</val></str>
		<str name="el_GR" translate="no"><val>Ελληνικά</val></str>
		<str name="he_IL" translate="no"><val>עברית</val></str>
		<str name="hu_HU" translate="no"><val>magyar</val></str>
		<str name="it_IT" translate="no"><val>Italiano</val></str>
		<str name="ja_JP" translate="no"><val>日本語</val></str>
		<str name="ko_KR" translate="no"><val>한국어</val></str>
		<str name="nl_NL" translate="no"><val>Nederlands</val></str>
		<str name="pl_PL" translate="no"><val>polski</val></str>
		<str name="ro_RO" translate="no"><val>Română</val></str>
		<str name="ru_RU" translate="no"><val>русский</val></str>
		<str name="sv_SE" translate="no"><val>Svenska</val></str>
		<str name="tr_TR" translate="no"><val>Türkçe</val></str>
		<str name="uk_UA" translate="no"><val>українська</val></str>
		<str name="zh_CN" translate="no"><val>简体中文</val></str>
		<str name="zh_TW" translate="no"><val>繁體中文</val></str>
		<str name="da_DK" translate="no"><val>Dansk</val></str>
		<str name="fi_FI" translate="no"><val>suomi</val></str>
		<str name="nb_NO" translate="no"><val>Norsk (Bokmål)</val></str>
		<str name="pt_BR" translate="no"><val>Português do Brasil</val></str>
	</set>

</asf>
